
      .supplyList.jsx-3364795008 {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
      }
    


      a.jsx-2169945199,
      div.jsx-2169945199 {
        display: block;
        width: calc(50% - 1rem);
        margin-bottom: 1rem;
      }
      a.jsx-2169945199:nth-child(2n),
      div.jsx-2169945199:nth-child(2n) {
        margin-left: 1rem;
      }
      a.jsx-2169945199 figure.jsx-2169945199,
      div.jsx-2169945199 figure.jsx-2169945199 {
        width: 100%;
      }
      a.jsx-2169945199 figure.jsx-2169945199 img.jsx-2169945199,
      div.jsx-2169945199 figure.jsx-2169945199 img.jsx-2169945199 {
        display: block;
        width: 100%;
      }
      a.jsx-2169945199 figure.jsx-2169945199 figcaption.jsx-2169945199,
      div.jsx-2169945199 figure.jsx-2169945199 figcaption.jsx-2169945199 {
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 1rem;
        line-height: 1.4em;
        color: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit;
      }
      a.jsx-2169945199 {
        color: #0071bc;
        -webkit-text-decoration: underline;
        text-decoration: underline;
      }
      @media only screen and (min-width: 768px) {
        a.jsx-2169945199,
        div.jsx-2169945199 {
          width: calc(33% - 1rem);
          margin-bottom: 2em;
        }
        a.jsx-2169945199:nth-child(2n + 1),
        div.jsx-2169945199:nth-child(2n + 1) {
          margin-left: 1rem;
        }
        a.jsx-2169945199 figure.jsx-2169945199 figcaption.jsx-2169945199,
        div.jsx-2169945199 figure.jsx-2169945199 figcaption.jsx-2169945199 {
          font-size: 1.6rem;
        }
        a.jsx-2169945199 {
          opacity: 1;
          -webkit-transition: opacity 0.33s ease-in-out;
          transition: opacity 0.33s ease-in-out;
        }
        a.jsx-2169945199:hover {
          opacity: 0.6;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        a.jsx-2169945199 figure.jsx-2169945199 figcaption.jsx-2169945199,
        div.jsx-2169945199 figure.jsx-2169945199 figcaption.jsx-2169945199 {
          font-size: 1.25vw;
        }
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    